ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "573382eb-604c-4111-a39b-9617776a8ba1"
    Код: "000388958"
    UIDСценария: "b4dff858-7f5c-4530-8256-f70126bbd1b8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение этапов в Производстве на основании Заказа на производство (с заказом покупателя) в демо базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение этапов в Производстве на основании Заказа на производство (с заказом покупателя) в демо базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

